SDK33 Error: Unsupported SDK Version

I just updated to SDK 33, and I’m getting this error when trying to build my app.

Do you have some ETA for SDK33 build service?

Thanks.

Hey @vaclavh,

This is expected. You’ll have to wait for us to update the builders and officially release SDK33 before trying out SDK33 builds.

Cheers,
Adam

Hey @adamjnav. Just noticed that I get the same error although SDK33 was released a couple of hours ago :slight_smile:

1 Like